require "exibe_dados/version"
require "cpf_utils"
require "documentos_br"

module ExibeDados
  class Error < StandardError; end
  class Dados
    #Metodo que cria e mostra um numero de cpf formatado
    def exibir_cpf
      return CpfUtils.cpf_formatted
    end
    #Metodo que cria e mostra um numero de cnpj
    def exibir_cnpj
      return DocumentosBr.cnpj_formatted
    end
    #Metodo que cria e mostra um titulo de eleitor
    def exibir_titulo
      return DocumentosBr.titulo_eleitor_formatted
    end
  end
end
